You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2015-07-28 23:54:44

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,313

[0.90] impossible de créer des entités

est ce que c'est le bon forum ?
après avoir essayé a démo en ligne je me suis trouvé une version 0.90 que j'ai installé sur un serveur WAMP.
base vierge ( pas de migration depsui une version précédente) pas de plugin
navigateur IE11 ( pareil avec chrome)

pour m'amuser et vois à quoi ça ressemble j'essaie de recréer ma config sur la 0.90 mais dès le début je bloque : je n'arrive pas à créer une sous entité à la racine.
j'ai un profil super admin.

la page localhost/glpi90/front/entity.form.php n'affiche pas le formulaire


Trouver la panne avant de réparer...
*GLPI 0.90.5+fusion90+1.0+behaviours0.90+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.1.6 (behaviours+DashBoard+fields+pdf+formcreator)hebergé sur serveur mutualisé.

Offline

#2 2015-07-29 19:00:32

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,313

Re: [0.90] impossible de créer des entités

à la creation le super admin n'est pas recursif. donc dès la creation d'une sous entité on a plus de droits dessus.
en passant m'ajoutant un profil superadmin recursif et en supprimant l'ancien je peux maintenant créer une entité;

c'est tordu...
résolu


Trouver la panne avant de réparer...
*GLPI 0.90.5+fusion90+1.0+behaviours0.90+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.1.6 (behaviours+DashBoard+fields+pdf+formcreator)hebergé sur serveur mutualisé.

Offline

Board footer

Powered by FluxBB